On 11.10.2016 11:15, Ian Kent wrote:
On Tue, 2016-10-11 at 16:29 +0800, Ian Kent wrote:
[...]
I guess the other thing you could do is grab the libvpx-1.5.0 source rpm and
give it a different name like libvpx-compat, build and install it then the
requirement of VirtualBox should be met without the dependency side effects
above.
https://smani.fedorapeople.org/compat-libvpx-1.5.0-1.fc26.src.rpm
_______________________________________________
test mailing list -- test@lists.fedoraproject.org
To unsubscribe send an email to test-le...@lists.fedoraproject.org

Reply via email to